RubyGems Navigation menu

cocoapods-core 1.0.0.beta.4

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  2. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  3. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  4. 1.9.3 - May 29, 2020 (100 KB)
  5. 1.9.2 - May 22, 2020 (100 KB)
  6. 1.0.0.beta.4 - February 24, 2016 (80 KB)
Mostrar todas las versiones (154 total)

dependencias de Runtime (3):

  • activesupport >= 4.0.2
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • dependencias de Development (1):

  • bacon ~> 1.1
  • Propietarios:

    Autores:

    • Eloy Duran, Fabio Pelosin

    SHA 256 checksum:

    613ef2c8750d71ced4eb5e8b0d95fb6efed473cf2eb4343bcd91764b04b82d4c

    Total de descargas 28.193.165

    Para esta versión 8.708

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: